@import url(styles/base.css);
@import url(css/960.css);


/* ======================================================= */
/*                     Base Styles                         */
/* ======================================================= */

body .dark-skin {
    color: #CCCCCC;
}

.wsc_invisible 
{
    display: none;
}

/* Containers
---------------------------------------------------------- */
.container_940 
{
    width: 940px;
    margin: 0 auto;
}

.container_960 
{
    width: 960px;
    margin: 0 auto;
}

.container_980 
{
    width: 980px;
    margin: 0 auto;
}

/* All main paragraphs
---------------------------------------------------------- */
.Normal, .NormalDisabled, blockquote, pre, .SubHead, .SkinObject, .NormalTextBox
{
    font-size:12px;
}

/* Headings
---------------------------------------------------------- */
#page-body .wsc_title,
#page-body .wsc_title span
{
    color: #333;
}

.dark-skin #page-body .wsc_title,
.dark-skin #page-body .wsc_title span
{
    color: #FEFEFE;
}

/* Clearer
---------------------------------------------------------- */
.cleaner, .clearFloat { clear: both; width: 100%; height: 0px; font-size: 0px;  }


/* Dark skin admin
---------------------------------------------------------- */
.dark-skin  .Normal,
.dark-skin  .NormalDisabled, 
.dark-skin  blockquote, 
.dark-skin  pre, 
.dark-skin .SubHead, 
.dark-skin .SkinObject,
.dark-skin  .Head,
.dark-skin  .user
{
    color:#cccccc;
}


/* ======================================================= */
/*                     Header Section                      */
/* ======================================================= */

/* Language token
---------------------------------------------------------- */
.language-object 
{
    float: right;
    padding-top: 5px;
}

/* Menu
---------------------------------------------------------- */
.MenuSkin 
{
    float: right;
}

/* Search
---------------------------------------------------------- */

.wsc_search div.SearchContainer {
    height:24px;
    position:relative;
    white-space:nowrap;
    width:auto;
}

.wsc_search div.SearchBorder {
    background-color:transparent;
    border:medium none;
    float: none;
    height:24px;
    margin-top:0;
    padding:0px;
    position:relative;
    white-space:nowrap;
    width:auto;
}

.wsc_search div.SearchContainer a {
    background: url("images/controls.png") repeat scroll -20px -50px transparent;
    height: 20px;
    position: absolute;
    right: 3px;
    text-indent: -9999px;
    top: 3px;
    width: 20px;
    padding: 0px;
}

.wsc_search input.SearchTextBox {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
    border: medium none;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
    color: #DEDEDE !important;
    line-height: 16px;
    padding: 5px 25px 3px 6px;
    text-shadow: 0 -1px 0 #333333;
    width: 140px;
    -moz-box-sizing: content-box;
    display: block;
    border-radius: 2px 2px 2px 2px;
    font: 12px/1 Arial,verdana,arial,sans-serif;
    margin: 0;
    vertical-align: middle;
    height: auto;
    float: none;
}

.wsc_search input.SearchTextBox:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
}

    
div.SearchIcon,
#SearchChoices
{
    display: none;
}

/* ======================================================= */
/*                     Content Section                     */
/* ======================================================= */

/* Panes
---------------------------------------------------------- */
.TitleRightPane 
{
    float: right;
}

/* Latest tweets
---------------------------------------------------------- */
.widget-tweets .widget-content 
{
    margin-left: 0px !important;
}


/* SideBar
---------------------------------------------------------- */

#page-content 
{
    padding-bottom: 1px;
}

/* Full Boxed Skin
---------------------------------------------------------- */
.wsc-boxed-full-width #page-content .container_12 
{
    width: 940px !important;
}

.wsc-boxed-full-width #page-content .container_12 .wsc_pane
{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

/* Tables
---------------------------------------------------------- */
tfoot, thead 
{
    color: #333;
}


/* Widget Gallery
---------------------------------------------------------- */
.page-sidebar-left #page-body .widget-gallery .widget-content,
.page-sidebar-right #page-body .widget-gallery .widget-content 
{
    margin: 0px;
}

/* Contact form
---------------------------------------------------------- */
#page-body .FeedbackForm, 
#page-body .NarrowFeedbackForm 
{
    padding: 0px;
}

#page-body div.FeedbackForm div.Feedback_FieldLabel,
#page-body div.Feedback_SectionHead
{
    color: #333333;
    font-family: Arial;
    font-size: 13px;
    font-weight: normal;
}

.dark-skin #page-body div.FeedbackForm div.Feedback_FieldLabel,
.dark-skin #page-body div.Feedback_SectionHead
{
    color: #FEFEFE;
}

#page-body .Feedback_ContactBlock div.Feedback_Field span.NormalRed {
    float: left;
    margin-left: 157px;
    padding-bottom: 9px;
    padding-right: 0px;
    padding-top: 0em;
}

#page-body .Feedback_MessageBlock div.Feedback_Field span.NormalRed {
    float: left;
    margin-left: 5px;
    padding-bottom: 9px;
    padding-right: 0px;
    padding-top: 6px;
}


#page-body div.Feedback_SectionHead {
   border-bottom: 1px dashed #DDDDDD;
   font-weight: bold;
}

.dark-skin #page-body div.Feedback_SectionHead {
   border-bottom: 1px dashed #343434;
}

#page-body img.Feedback_Required 
{
    position: absolute;
}

#page-body div.Feedback_FooterBlock div.Feedback_CommandButtons a.CommandButton
{
    text-decoration: none;
}

#page-body div.Feedback_CommandButtons {
    margin: 0 auto;
    padding-bottom: 0;
    padding-right: 39px;
    padding-top: 0;
    text-align: right;
}

#page-body div.FeedbackForm div.Feedback_FieldValue 
{
    padding-bottom: 8px;
}


#page-body div.Feedback_Instructions,
#page-body img.Feedback_Required  
{
    display: none;
}

/* ======================================================= */
/*                      SlideMe Banner                     */
/* ======================================================= */

/* Gallery Mode
---------------------------------------------------------- */

.wsc_gallery .wsc_portfolio_description 
{
    display: none;
}

.wsc_gallery.portfolio-2,
.wsc_gallery.portfolio-3,
.wsc_gallery.portfolio-4
{
    margin-bottom: 20px;
}

/* ======================================================= */
/*                          Blog                           */
/* ======================================================= */

/* Post Header
---------------------------------------------------------- */
.post-header-meta 
{
    float: none;
}

.wsc_posts_list .wsc_pi_feed_info, 
.wsc_pi_detailed_view .wsc_pi_feed_info 
{
    margin: 0px;
}

.wsc_posts_list .wsc_pi_feed_info, .wsc_pi_detailed_view .wsc_pi_feed_info 
{
    font-style: normal;
}


/* Button
---------------------------------------------------------- */
.wsc_posts_common .wsc_readmore span strong
{
    font-weight: normal;
    text-transform: capitalize;
}

.wsc_posts_list .btn-wrapper 
{
    float: right;
}

/* Post Summary
---------------------------------------------------------- */
.wsc_post_summary 
{
    margin-bottom: 10px;
}

/* Latest Posts
---------------------------------------------------------- */
.wsc_pi_feed_item {
    margin-bottom: 0px;
}

/* Image
---------------------------------------------------------- */
.wsc_posts_common .imgLeft 
{
    margin-right: 10px;   
}

/* ======================================================= */
/*                     Footer Section                      */
/* ======================================================= */

.wsc_footer a,
.wsc_footer .footer_menu a,
.wsc_footer a:hover,
.wsc_footer .wsc_footer_copyrights .SkinObject {
	font-size: 13px;
	font-weight: normal;
	color: #DEDEDE;
    font-size: 12px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
}

.wsc_footer .wsc_footer_copyrights .SkinObject 
{
    color: rgba(255, 255, 255, 0.7);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.6);
    font-size: 12px;
}


.wsc_footer a {
	font-weight: normal;
	text-decoration: none;
}

.wsc_footer .footer_menu a {
	font-weight: normal;
	text-decoration: none;
    padding:0 20px 0 0;
}

.wsc_footer a:hover {
	text-decoration: none;
}

.wsc_footer .footer_menu {
	float: left;
}

.wsc_footer_copyrights 
{
    float: right;
}

/* ======================================================= */
/*                     Containers                          */
/* ======================================================= */

/* Plain Container
---------------------------------------------------------- */
.plain_container .c_contentpane,
.c_head.plain_container,
.plain_container .c_head
{
    padding: 0px;
    margin: 0px;
}

/* ======================================================= */
/*                     Misc.                               */
/* ======================================================= */

.DNNEmptyPane {height: 0px !important; min-height: 0px !important; padding: 0px !important; margin: 0px !important;}
.ContentPane.DNNEmptyPane {height: auto !important;}
.ModuleTitle_MenuItem {border: none;}
.ModuleTitle_MenuBreak .ModuleTitle_MenuIcon {height:1px;}

.paneOutline {
	margin-left:9px !important;
	margin-right:9px !important;
	min-height:45px;
	padding-top:20px;
}

.paneOutline .SubHead {
	color:grey;
	font-family:Myriad Pro;
	font-size:25px;
	font-weight: normal;
}

.BannerPane .DnnModule 
{
    position: static;
	z-index: 0;
}

.BannerPane .DnnModule .c_head {
	position: relative;
}

.dnnActionMenuBody a:link,
.dnnActionMenuBody a:visited
{
    color: Gray !important;
    text-decoration: none;
}

.dnnActionMenuBody a:hover,
.dnnActionMenuBody a:active
{
    text-decoration: underline;
}

.BannerPane a.CommandButton:link,
.BannerPane a.CommandButton:visited
{
    color: #fff;
}

/* DNN6 z-indexes
---------------------------------------------------------- */
#page-header,
.BannerPane,
#page-body,
#bottom-widgets
{
    position: relative;
}

.BannerPane 
{
    z-index: 80;
}

#page-body 
{
    z-index: 60;
}

#bottom-widgets
{
    z-index: 40;
}

/* DNN6 Feedback
---------------------------------------------------------- */
a.dnnFormHelp, 
.dnnForm .dnnFormItem a.dnnFormHelp, 
.dnnTooltip label a.dnnFormHelp 
{
    background: none;
}

.dnnFormHelpContent, 
.dnnFormItem .dnnFormHelpContent 
{
    display: none !important;
}

a.dnnFormHelp span 
{
    font-weight: normal;
}

.Feedback_SectionHead a.dnnFormHelp span 
{
    font-weight: bold;
}

.use-form-styles .dnnTooltip label 
{
    margin-bottom: 0px;
}
 
.use-form-styles .dnnTooltip label a
{
    margin-right: 20px;
}

div.Subhead.Feedback_CaptchaLabel input {
	width:16px;
	height:16px;
	margin: -10px auto 10px;
}

div.Subhead.Feedback_CaptchaLabel label {
	margin:0;
}

div.Feedback_CaptchaControl input {
	margin:0 auto;
}

/* List Fixes
---------------------------------------------------------- */
ul li li {
    list-style-type: none;
}